Tue, 19 Oct 2021 08:06:17 UTC

Information for RPM gpgme-devel-1.13.1-4.el8.i686.rpm

ID225754
Namegpgme-devel
Version1.13.1
Release4.el8
Epoch
Archi686
SummaryDevelopment headers and libraries for gpgme
DescriptionDevelopment headers and libraries for gpgme.
Build Time2020-10-06 15:45:46 GMT
Size173348
059a4f270674f2d94751f77e60b8baf9
LicenseLGPLv2+
Buildrootdist-c8-stream-build-56181-13138
Provides
gpgme-devel = 1.13.1-4.el8
gpgme-devel(x86-32) = 1.13.1-4.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/sbin/install-info
/sbin/install-info
gpgme(x86-32) = 1.13.1-4.el8
libassuan.so.0
libassuan.so.0(LIBASSUAN_1.0)
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libgpg-error-devel(x86-32) >= 1.24
libgpg-error.so.0
libgpg-error.so.0(GPG_ERROR_1.0)
libgpgme.so.11
libgpgme.so.11(GPGME_1.0)
libgpgme.so.11(GPGME_1.1)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/bin/gpgme-config48
/usr/bin/gpgme-config.i6865080
/usr/bin/gpgme-tool83460
/usr/include/gpgme-32.h93858
/usr/include/gpgme.h484
/usr/lib/.build-id0
/usr/lib/.build-id/9c0
/usr/lib/.build-id/9c/6d9a263fdcbd29c5b7dfad8d9461be51ee18ec30
/usr/lib/libgpgme.so19
/usr/share/aclocal/gpgme.m410608
/usr/share/info/gpgme.info-1.gz68883
/usr/share/info/gpgme.info-2.gz36658
/usr/share/info/gpgme.info.gz2246
Component of
1 through 2 of 2
Buildroot descending sort Created State
dist-c8-stream-build-58635-14105 2020-11-06 17:57:44 expired
dist-c8-stream-build-57187-13416 2020-10-26 20:20:55 expired